{% extends "./plantilla.html" %}
{% load static %}

{% block title %}Product Admin - Productos{% endblock %}

{% block contenido %}
<div class="row tm-content-row">
    <!-- Formulario a la izquierda -->
    <div class="col-md-6 tm-block-col">
        <div class="tm-bg-primary-dark tm-block h-100">
            <h2 class="tm-block-title">Actualizar Posicion</h2>
            <form action="/procesarActualizacionPosicion/" method="post" class="tm-edit-product-form">
                {% csrf_token %}
                <input type="hidden" name="id_pos" value="{{ posicion.id_pos }}">

                <div class="form-group mb-3">
                    <label for="nombre_pos">Posicion</label>
                    <input id="nombre_pos" name="nombre_pos" type="text" value="{{ posicion.nombre_pos}}" class="form-control validate" required>
                </div>
                <div class="form-group mb-3">
                    <label for="descripcion_pos">Descripcion</label>
                    <input id="descripcion_pos" name="descripcion_pos" type="text" value="{{ posicion.descripcion_pos}}" class="form-control validate" required>
                </div>
             
             
                <div class="text-center">
                    <button type="submit" class="btn btn-success">Actualizar</button>
                    <a href="/" class="btn btn-danger">Cancelar</a>
                  </div>
 
            </form>
        </div>
    </div>


</div>
{% endblock %}
